How to install libalure-dev on Debian 9 (Stretch)